/* --- t r i n c h . c o m ---
web  -> http://www.trinch.com
mail -> info@trinch.com
------------------------------ */

/* rich-content */
.rich-content {
	font: "Source Sans Pro",sans-serif;
	font-weight: normal;
	color: #333;
}

/* rc-txt */
.rc-txt p {
	margin: 0 0 15px;
}

/* rc-rte */
body.mceContentBody.rc-rte {
	font: 12px/18px 'Helvetice Neue', Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 5px;
}
.rc-rte {
	zoom: 1;
}
rc-rte:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}

.rc-rte h1 {
	font-size: 21px;
	font-weight: 400;
	color: #efad2d;
	line-height: 24px;
	margin: 30px 0 20px;
}
.rc-rte h2 {
  margin: 30px 0 25px 0;
  color: #efad2d;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 100;
}
.rc-rte h3 {
	font-size: 18px;
	font-weight: bold;
	color: #efad2d;
	line-height: 21px;
	margin: 0 0 20px;

}
.rc-rte h4 {
	font-size: 18px;
	font-weight: normal;
	line-height: 21px;
	margin: 0 0 20px;
}
.rc-rte h5 {
	font-size: 14px;
	font-weight: bold;
	color: #efad2d;
	line-height: 18px;
	margin: 0 0 20px;
}
.rc-rte h6 {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
}

.rc-rte p {
	margin: 0 0 20px;
	font-weight: 300;
	font-size: 15px;
}
.rc-rte strong {
	font-weight: bold;
}
.rc-rte em {
	font-style: italic;
}
.rc-rte u {
	text-decoration: underline;
}
.rc-rte del {
	text-decoration: line-through;
}

.rc-rte ul,
.rc-rte ol {
	margin: 0 0 20px 25px;
}
.rc-rte ul ul,
.rc-rte ol ol {
	margin: 0 0 0 25px;
}
.rc-rte ul li {
	list-style-type: square;
}
.rc-rte ol li {
	list-style-type: decimal;
}

.rc-rte sub {
	vertical-align: sub;
}
.rc-rte sup {
	vertical-align: super;
}

.rc-rte hr {
	display: block;
	width: 100%;
	height: 1px;
	background: #ddd;
	border: none;
	margin: 20px 0;
}

.rc-rte a {
	color: ##EFAD2D;
	text-decoration: underline;
}
.rc-rte a:hover {
	text-decoration: none;
}

.rc-rte .img-left {
	float: left;
	margin: 0 10px 5px 0;
}
.rc-rte .img-center {
	display: block;
	text-align: center;
	margin: 10px auto;
}
.rc-rte .img-right {
	float: right;
	margin: 0 0 5px 10px;
}
.rc-rte .no-float {
	display: block;
	margin: 15px 0;
}

/* article-image-left */
.rc-article-image-left {
	zoom: 1;
	margin: 0 0 20px;
}
.rc-article-image-left:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-article-image-left .image {
	float: left;
	width: 30%;
	text-align: center;
}
.rc-article-image-left .image img {
	display: block;
	max-width: 100%;
}
.rc-article-image-left .desc {
	border-left: 1px solid #ddd;
	text-align: left;
	margin-left: 32%;
	padding-left: 2%;
}

/* article-image-right */
.rc-article-image-right {
	zoom: 1;
	margin: 0 0 20px;
}
.rc-article-image-right:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-article-image-right .image {
	float: right;
	width: 30%;
	text-align: center;
}
.rc-article-image-right .image img {
	display: block;
	max-width: 100%;
}
.rc-article-image-right .desc {
	border-right: 1px solid #ddd;
	text-align: right;
	margin-right: 32%;
	padding-right: 2%;
}

/* rc-two-cols */
.rc-two-cols {
	zoom: 1;
	width: 100%;
	margin: 0 0 20px;
}
.rc-two-cols:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-two-cols li {
	float: left;
	width: 47.5%;
	margin: 0 0 0 5%;
}
.rc-two-cols li:first-child {
	margin: 0;
}
.rc-two-cols li li {
	float: none;
	width: 100%;
}

/* rc-three-cols */
.rc-three-cols {
	zoom: 1;
	width: 100%;
	margin: 0 0 20px;
}
.rc-three-cols:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-three-cols li {
	float: left;
	width: 28.33%;
	margin: 0 0 0 5%;
}
.rc-three-cols li:first-child {
	margin: 0;
}
.rc-three-cols li li {
	float: none;
	width: 100%;
}

/* rc-image-list */
.rc-image-list {
	zoom: 1;
	overflow: hidden;
	width: 100%;
	margin: 0 0 20px;
}
.rc-image-list:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-image-list ul {
	float: left;
	width: 102%;
	margin: 0 -1%;
}
.rc-image-list li {
	float: left;
	width: 20%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 2%;
	padding: 0 1%;
}
.rc-image-list li:nth-child(5n+1) {
	clear: left;
}
.rc-image-list li img {
	display: block;
	max-width: 100%;
}

/* rc-one-image */
.rc-one-image {
	display: block;
	width: 100%;
	margin: 0 0 20px;
}
.rc-one-image img {
	display: block;
	max-width: 100%;
}

/* rc-two-images */
.rc-two-images {
	list-style: none;
	zoom: 1;
	width: 100%;
	margin: 0 0 20px;
}
.rc-two-images:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-two-images li {
	float: left;
	width: 47.5%;
	margin: 0 0 0 5%;
}
.rc-two-images li:first-child {
	margin: 0;
}
.rc-two-images li img {
	display: block;
	max-width: 100%;
}

/* rc-three-images */
.rc-three-images {
	list-style: none;
	zoom: 1;
	width: 100%;
	margin: 0 0 20px;
}
.rc-three-images:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-three-images li {
	float: left;
	width: 32%;
	margin: 0 0 0 2%;
}
.rc-three-images li:first-child {
	margin: 0;
}
.rc-three-images li img {
	display: block;
	max-width: 100%;
}

/* rc-youtube */
.rc-youtube {
	width: 100%;
	background: #000;
	text-align: center;
	margin: 0 0 20px;
}

/* rc-vimeo */
.rc-vimeo {
	width: 100%;
	background: #000;
	text-align: center;
	margin: 0 0 20px;
}

/* rc-issuu */
.rc-issuu {
	width: 100%;
	background: #000;
	text-align: center;
	margin: 0 0 20px;
}

/* rc-attachments */
.rc-attachments {
	zoom: 1;
	width: 100%;
	margin: 0 0 20px;
}
.rc-attachments:after {
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
	height: 0;
	line-height: 0;
}
.rc-attachments li {
	padding: 10px 5px 10px 35px;
}
.rc-attachments li.pdf {
	background: #f0f0f0 url(../img/filetypes/front/ico-pdf.png) no-repeat 10px 50%;
}
.rc-attachments li.doc,
.rc-attachments li.docx {
	background: #f0f0f0 url(../img/filetypes/front/ico-doc.png) no-repeat 10px 50%;
}
.rc-attachments li.xls,
.rc-attachments li.xlsx {
	background: #f0f0f0 url(../img/filetypes/front/ico-xls.png) no-repeat 10px 50%;
}
.rc-attachments li.ppt,
.rc-attachments li.pptx {
	background: #f0f0f0 url(../img/filetypes/front/ico-ppt.png) no-repeat 10px 50%;
}
.rc-attachments li a {
	text-decoration: underline;
}
.rc-attachments li a:hover {
	text-decoration: none;
}
.rc-attachments li span {
	float: right;
}
.rc-attachments li.pdf:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-pdf.png) no-repeat 10px 50%;
}
.rc-attachments li.doc:nth-child(2n+2),
.rc-attachments li.docx:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-doc.png) no-repeat 10px 50%;
}
.rc-attachments li.xls:nth-child(2n+2),
.rc-attachments li.xlsx:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-xls.png) no-repeat 10px 50%;
}
.rc-attachments li.ppt:nth-child(2n+2),
.rc-attachments li.pptx:nth-child(2n+2) {
	background: url(../img/filetypes/front/ico-ppt.png) no-repeat 10px 50%;
}

/* rc-quote */
.rc-quote {
	display: block;
	background: url(../img/filetypes/front/ico-blockquote.png) no-repeat 0 0;
	margin: 0 0 20px;
}
.rc-quote blockquote {
	padding-left: 60px;
}

/* rc-code */
.rc-code {
	display: block;
	margin: 0 0 20px;
}
.rc-code code {
	display: block;
	border-left: 5px solid #ddd;
	font-family: 'Monaco', 'Courier New', Courier, monospace;
	padding: 10px;
}

/* rc-btn */
.rc-btn {
	text-align: center;
	padding: 30px 0;
}
.rc-btn a {
	display: inline-block;
	cursor: pointer;
	background: #efad2d;
	border-radius: 5px;
	font-size: 18px;
	color: #666;
	padding: 15px 30px;
}
.rc-btn a:hover {
	background: #333;
}

/* rc-form */
.rc-form {
	margin: 0 0 30px;
}
.rc-form fieldset {
	width: 100%;
}
.rc-form .field.text,
.rc-form .field.checkbox,
.rc-form .field.radiobutton,
.rc-form .field.dropdown {
	float: left;
	width: 48%;
	margin: 0 4% 10px 0;
}
.rc-form .field.text.odd,
.rc-form .field.checkbox.odd,
.rc-form .field.radiobutton.odd,
.rc-form .field.dropdown.odd {
	margin: 0 4% 10px 0;
}
.rc-form .field.text.even,
.rc-form .field.checkbox.even,
.rc-form .field.radiobutton.even,
.rc-form .field.dropdown.even {
	margin: 0 0 10px;
}
.rc-form .field.rte {
	clear: left;
	margin: 0 0 10px;
}
.rc-form .field.textarea {
	margin: 0 0 10px;
}
.rc-form label {
	display: block;
	font: 12px;
	color: #666;
	padding: 0 0 5px 5px;
}
.rc-form .field.textarea label {
	clear: left;
}
.rc-form label em {
	color: red;
}
.rc-form input[type="text"],
.rc-form input[type="password"] {
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-form input[type="text"],
.ie7 .rc-form input[type="password"]{
	width: 90%;
}
.rc-form textarea {
	min-height: 150px;
	max-width: 100%;
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-form textarea {
	width: 95%;
}
.rc-form .error input[type="text"],
.rc-form .error textarea {
	background: #fff9f9;
}
.rc-form .error.checkbox > label {
	color: #c30;
}
.rc-form .buttons {
	clear: left;
}
.rc-form .checkbox.error > label,
.rc-form .radiobutton.error > label,
.rc-form .dropdown.error > label {
	color: #c30;
}
.rc-form input[type="submit"] {
	cursor: pointer;
	background: #999;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
	border: none;
	border-radius: 3px;
	font: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 10px;
}
.rc-form input:hover[type="submit"] {
	background: #333;
}

/* rc-mailer-event-registration */
.rc-mailer-event-registration {
	margin: 0 0 30px;
}
.rc-mailer-event-registration fieldset {
	width: 100%;
}
.rc-mailer-event-registration h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 20px;
}
.rc-mailer-event-registration .number-of-people {
	border: 1px solid #eee;
	border-radius: 2px;
	line-height: 20px;
	padding: 10px 5px;
	margin: 0 0 20px;
}
.rc-mailer-event-registration .number-of-people label,
.rc-mailer-event-registration .number-of-people select {
	display: inline-block;
	vertical-align: middle;
}
.rc-mailer-event-registration .field.text,
.rc-mailer-event-registration .field.checkbox,
.rc-mailer-event-registration .field.radiobutton,
.rc-mailer-event-registration .field.dropdown {
	float: left;
	width: 48%;
	margin: 0 4% 10px 0;
}
.rc-mailer-event-registration .field.text.odd,
.rc-mailer-event-registration .field.checkbox.odd,
.rc-mailer-event-registration .field.radiobutton.odd,
.rc-mailer-event-registration .field.dropdown.odd {
	margin: 0 4% 10px 0;
}
.rc-mailer-event-registration .field.text.even,
.rc-mailer-event-registration .field.checkbox.even,
.rc-mailer-event-registration .field.radiobutton.even,
.rc-mailer-event-registration .field.dropdown.even {
	margin: 0 0 10px;
}
.rc-mailer-event-registration .field.rte {
	clear: left;
	margin: 0 0 10px;
}
.rc-mailer-event-registration .field.textarea {
	margin: 0 0 10px;
}
.rc-mailer-event-registration label {
	display: block;
	font: 12px;
	color: #666;
	padding: 0 0 5px 5px;
}
.rc-mailer-event-registration .field.textarea label {
	clear: left;
}
.rc-mailer-event-registration label em {
	color: red;
}
.rc-mailer-event-registration input[type="text"],
.rc-mailer-event-registration input[type="password"] {
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-mailer-event-registration input[type="text"],
.ie7 .rc-mailer-event-registration input[type="password"]{
	width: 90%;
}
.rc-mailer-event-registration textarea {
	min-height: 150px;
	max-width: 100%;
	width: 100%;
	background: #fff;
	box-shadow: inset 0 0 4px 0 rgba(0, 0, 0, 0.15);
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.ie7 .rc-mailer-event-registration textarea {
	width: 95%;
}
.rc-mailer-event-registration .error input[type="text"],
.rc-mailer-event-registration .error textarea {
	background: #FCE9EA;
	border: 1px solid #F12833;
	color: #F12833;
}
.rc-mailer-event-registration .error.checkbox > label {
	color: #c30;
}
.rc-mailer-event-registration .buttons {
	clear: left;
}
.rc-mailer-event-registration .checkbox.error > label,
.rc-mailer-event-registration .radiobutton.error > label,
.rc-mailer-event-registration .dropdown.error > label {
	color: #c30;
}
.rc-mailer-event-registration input[type="submit"] {
	cursor: pointer;
	background: #9bbe48;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
	border: none;
	border-radius: 3px;
	font: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
}
.rc-mailer-event-registration input:hover[type="submit"] {
	background: #333;
}

/* rc-gmap */
.rc-gmap  .map {
	width: 100%;
	height: 350px;
}